[arch-commits] Commit in ipod-sharp/trunk (PKGBUILD)

Hugo Doria hugo at archlinux.org
Tue Jun 30 09:15:27 EDT 2009


    Date: Tuesday, June 30, 2009 @ 09:15:27
  Author: hugo
Revision: 43971

upgpkg: ipod-sharp 0.8.2-1
    Upstream update to 0.8.2

Modified:
  ipod-sharp/trunk/PKGBUILD

----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-06-30 11:44:24 UTC (rev 43970)
+++ PKGBUILD	2009-06-30 13:15:27 UTC (rev 43971)
@@ -2,25 +2,25 @@
 # Maintainer: Hugo Doria <hugo at archlinux.org>
 
 pkgname=ipod-sharp
-pkgver=0.8.1
-pkgrel=2
+pkgver=0.8.2
+pkgrel=1
 pkgdesc="C# bindings for libipoddevice"
 arch=('i686' 'x86_64')
 license=('GPL')
 url="http://banshee-project.org/Ipod-sharp"
-depends=('podsleuth')
+depends=('podsleuth' 'ndesk-dbus-glib' 'gtk-sharp-2')
 options=(!makeflags)
 source=(http://download.banshee-project.org/${pkgname}/${pkgname}-${pkgver}.tar.gz)
-md5sums=('c4a13c36acc50bb5c13e5ef953557ea5')
+md5sums=('2a8cfd9792a55a49b14d25637e7cfeb5')
 
 build() {
   export MONO_SHARED_DIR=${startdir}/src/.wabi
   mkdir -p "${MONO_SHARED_DIR}"
 
   cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr --disable-docs --disable-static
+  ./configure --prefix=/usr --disable-docs || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install
+  make DESTDIR=${startdir}/pkg install || return 1
 
   rm -fr "${MONO_SHARED_DIR}"
 }



More information about the arch-commits mailing list